.qr-code {
  width: 300px;
  height: 300px;
}
.view-footer {
  text-align: center;
}
th.views-field {
  color: #ce103d;
}
.header-inner {
  justify-content: left !important;
}
@media (max-width: 36rem) {
  h2 { font-size: 22px !important; }
    .header-inner { justify-content: center !important; }
  form .form--inline {
    display: flex;
    flex-wrap: wrap !important;
    justify-content: center !important;
  }
}
img.site-logo-img {
  height: 50px;
}
.button {
  width: 100%;
}
.layout-region-node-secondary {
  display: none;
}
.view-filters form .form-actions {
  flex-wrap: nowrap;
}
.view-filters form .form-type-date {
  width: initial !important;
}
.view-content thead th {
  text-align: left;
}
.block-views-blocktimes-block-2 form .form--inline {
  justify-content: center !important;
}
.text-format-wrapper > .element-container-wrapper {
  display: none;
}
form .field--name-field-date-time .form-type-date {
  margin: 0;
}
form .field--name-field-date-time .form-type-date input {
  -webkit-appearance: initial;
}
form .layout-region-node-footer {
  padding-top: 0;
  padding-bottom: 0;
}
.page-wrapper form input.button.form-submit:hover {
  animation: none;
}
.button.cancel {
  margin-bottom: 5px;
}
@media (min-width: 87.5rem) {
  .layout-region-node-main {
    width: 100% !important;
  }
}